Announcement

Collapse
No announcement yet.

Wierd Error?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Wierd Error?

    Hey guys, i just got this error at the top of my forums. It is the first time i have seen it, any ideas?

    Code:
    [B]Warning[/B]: exec() [[URL="http://www.youthwar.com/forum/function.exec"]function.exec[/URL]]: Unable to fork [ps ax | grep -c apache] in [B]/index.php(485) : eval()'d code[/B] on line [B]163[/B]

  • #2
    That code is not executed by vBulletin original files as far as I know.

    Disable the plugin/hook system

    Comment


    • #3
      hmm its gone now anyway, thanks.

      Comment


      • #4
        I'd be curious about what plugin that is.

        exec is a very dangerous command and i'd check its actally a plugin and not some sort of hacker.
        Scott MacVicar

        My Blog | Twitter

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X